package cn.datax.service.system.service;

import cn.datax.service.system.api.dto.PostDto;
import cn.datax.service.system.api.entity.PostEntity;
import cn.datax.common.base.BaseService;

/**
 * <p>
 *  服务类
 * </p>
 *
 * @author yuwei
 * @since 2019-09-11
 */
public interface PostService extends BaseService<PostEntity> {

    void savePost(PostDto post);

    void updatePost(PostDto post);

    void deletePostById(String id);
}
